[android-components](../../index.md) / [mozilla.components.browser.menu2.candidate](../index.md) / [TextStyle](index.md) / [&lt;init&gt;](./-init-.md)

# &lt;init&gt;

`TextStyle(@Dimension(1) size: `[`Float`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-float/index.html)`? = null, color: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html)`? = null, textStyle: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html)` = Typeface.NORMAL, textAlignment: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html)` = View.TEXT_ALIGNMENT_INHERIT)`

Describes styling for text inside a menu option.

### Parameters

`size` - : The size of the text.

`color` - : The color to apply to the text.